/* General */
:root {
    --border-radius: 8px;
    --border-radius2x: 16px;
    --default: #777;
}
/* Skin Colors */
:root {
    --primary: #3b3fac;
    --primary-100: #343899;
    --primary-200: #313590;
    --primary-300: #2e3186;
    --primary--100: #4247be;
    --primary--200: #4c50c2;
    --primary--300: #5559c5;
    --primary-rgba-0: rgba(59, 63, 172, 0);
    --primary-rgba-10: rgba(59, 63, 172, 0.1);
    --primary-rgba-20: rgba(59, 63, 172, 0.2);
    --primary-rgba-30: rgba(59, 63, 172, 0.3);
    --primary-rgba-40: rgba(59, 63, 172, 0.4);
    --primary-rgba-50: rgba(59, 63, 172, 0.5);
    --primary-rgba-60: rgba(59, 63, 172, 0.6);
    --primary-rgba-70: rgba(59, 63, 172, 0.7);
    --primary-rgba-80: rgba(59, 63, 172, 0.8);
    --primary-rgba-90: rgba(59, 63, 172, 0.9);
    --secondary: #494dd0;
    --secondary-100: #3539cb;
    --secondary-200: #3236c1;
    --secondary-300: #2f33b7;
    --secondary--100: #5d61d5;
    --secondary--200: #676bd8;
    --secondary--300: #7275da;
    --secondary-rgba-0: rgba(73, 77, 208, 0);
    --secondary-rgba-10: rgba(73, 77, 208, 0.1);
    --secondary-rgba-20: rgba(73, 77, 208, 0.2);
    --secondary-rgba-30: rgba(73, 77, 208, 0.3);
    --secondary-rgba-40: rgba(73, 77, 208, 0.4);
    --secondary-rgba-50: rgba(73, 77, 208, 0.5);
    --secondary-rgba-60: rgba(73, 77, 208, 0.6);
    --secondary-rgba-70: rgba(73, 77, 208, 0.7);
    --secondary-rgba-80: rgba(73, 77, 208, 0.8);
    --secondary-rgba-90: rgba(73, 77, 208, 0.9);
    --tertiary: #484dd5;
    --tertiary-100: #3339d0;
    --tertiary-200: #2e34c9;
    --tertiary-300: #2c31be;
    --tertiary--100: #5d61da;
    --tertiary--200: #676bdc;
    --tertiary--300: #7175df;
    --tertiary-rgba-0: rgba(72, 77, 213, 0);
    --tertiary-rgba-10: rgba(72, 77, 213, 0.1);
    --tertiary-rgba-20: rgba(72, 77, 213, 0.2);
    --tertiary-rgba-30: rgba(72, 77, 213, 0.3);
    --tertiary-rgba-40: rgba(72, 77, 213, 0.4);
    --tertiary-rgba-50: rgba(72, 77, 213, 0.5);
    --tertiary-rgba-60: rgba(72, 77, 213, 0.6);
    --tertiary-rgba-70: rgba(72, 77, 213, 0.7);
    --tertiary-rgba-80: rgba(72, 77, 213, 0.8);
    --tertiary-rgba-90: rgba(72, 77, 213, 0.9);
    --quaternary: #383f48;
    --quaternary-100: #2d323a;
    --quaternary-200: #272c32;
    --quaternary-300: #22262b;
    --quaternary--100: #434c56;
    --quaternary--200: #49525e;
    --quaternary--300: #4e5865;
    --quaternary-rgba-0: rgba(56, 63, 72, 0);
    --quaternary-rgba-10: rgba(56, 63, 72, 0.1);
    --quaternary-rgba-20: rgba(56, 63, 72, 0.2);
    --quaternary-rgba-30: rgba(56, 63, 72, 0.3);
    --quaternary-rgba-40: rgba(56, 63, 72, 0.4);
    --quaternary-rgba-50: rgba(56, 63, 72, 0.5);
    --quaternary-rgba-60: rgba(56, 63, 72, 0.6);
    --quaternary-rgba-70: rgba(56, 63, 72, 0.7);
    --quaternary-rgba-80: rgba(56, 63, 72, 0.8);
    --quaternary-rgba-90: rgba(56, 63, 72, 0.9);
    --dark: #212529;
    --dark-100: #16181b;
    --dark-200: #101214;
    --dark-300: #0a0c0d;
    --dark--100: #2c3237;
    --dark--200: #32383e;
    --dark--300: #383f45;
    --dark-rgba-0: rgba(33, 37, 41, 0);
    --dark-rgba-10: rgba(33, 37, 41, 0.1);
    --dark-rgba-20: rgba(33, 37, 41, 0.2);
    --dark-rgba-30: rgba(33, 37, 41, 0.3);
    --dark-rgba-40: rgba(33, 37, 41, 0.4);
    --dark-rgba-50: rgba(33, 37, 41, 0.5);
    --dark-rgba-60: rgba(33, 37, 41, 0.6);
    --dark-rgba-70: rgba(33, 37, 41, 0.7);
    --dark-rgba-80: rgba(33, 37, 41, 0.8);
    --dark-rgba-90: rgba(33, 37, 41, 0.9);
    --light: #FFF;
    --light-100: #f2f2f2;
    --light-200: #ececec;
    --light-300: #e6e6e6;
    --light--100: #ffffff;
    --light--200: #ffffff;
    --light--300: #ffffff;
    --light-rgba-0: rgba(255, 255, 255, 0);
    --light-rgba-10: rgba(255, 255, 255, 0.1);
    --light-rgba-20: rgba(255, 255, 255, 0.2);
    --light-rgba-30: rgba(255, 255, 255, 0.3);
    --light-rgba-40: rgba(255, 255, 255, 0.4);
    --light-rgba-50: rgba(255, 255, 255, 0.5);
    --light-rgba-60: rgba(255, 255, 255, 0.6);
    --light-rgba-70: rgba(255, 255, 255, 0.7);
    --light-rgba-80: rgba(255, 255, 255, 0.8);
    --light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
    --primary-inverse: #FFF;
    --secondary-inverse: #FFF;
    --tertiary-inverse: #FFF;
    --quaternary-inverse: #FFF;
    --dark-inverse: #FFF;
    --light-inverse: #777;
}
/* Grey Colors */
:root {
    --grey: #969696;
    --grey-100: #f4f4f4;
    --grey-200: #eaeaea;
    --grey-300: #e5e5e5;
    --grey-400: #e0e0e0;
    --grey-500: #dbdbdb;
    --grey-600: #cecece;
    --grey-700: #c1c1c1;
    --grey-800: #a8a8a8;
    --grey-900: #8e8e8e;
    --grey-1000: #757575;
}
